#ifndef _SonnenPosition_H
#define _SonnenPosition_H

#include <math.h>
#include "zeit.h"

#define e 0.0167

typedef struct{
 double Azimut;
 double Hoehenwinkel;
} Koordinaten;

typedef struct{
 double Laenge;
 double Breite;
} Standort;

typedef struct{
 double jd;
 double jd0;
 double T;
 double T0;
} JDatum;


Koordinaten Positionsbestimmung(JDatum, Standort);
JDatum Datum2JDatum(Zeit);

#endif
